Subject: [dispatch] IETF-76 DISPATCH WG deadlines

From: "Mary Barnes" <[email-masked]>
Date: Fri, 21 Aug 2009 11:25:16 -0500

> Hi all,
> 
> As was done for IETF-75, we are setting earlier deadlines for
> discussing topics in DISPATCH prior to the WG session at IETF-76.  
> 
> We will again follow the deadlines for BoFs:
> http://www.ietf.org/meeting/cutoff-dates.html#76
> 
> This provides enough time to dispatch topics prior to the meeting as
> appropriate - e.g., mini-bofs, official bofs, other WGs, new WGs,
> mailing lists, etc. Thus, allowing us to have more focused and
> constructive discussions on a smaller set of topics prior to the WG
> session. 
> 
> Please note that the dates are much sooner than you might expect as
> the time between IETF-75 and IETF-76 is 3 weeks less than the time
> between IETF-74 and IETF-75. The document deadlines are 9 and 10 weeks
> away from next Monday (August 24th).  
> 
> 
> Thus, the following are the proposed deadlines:
> 
> Sept 7th  - Cutoff date to notify the chairs and DISPATCH WG mailing
> list of plans to submit a proposal.
> ----------------------------------------------------------------------
> ---------------------------------- 
> 
> This will help folks with similar topics to work together before the
> meeting. If a preliminary charter proposal is available at this point,
> please include it.
> 
> 
> September 21st - Cutoff for charter proposals for topics. 
> --------------------------------------------------------
> 
> A charter proposal must consist of a minimum of a problem statement
> and at least one milestone/deliverable. This deadline will allow time
> for consideration of proposals that could potentially be "dispatched"
> prior to the WG session.
> 
> 
> September 28th - Topics that are to be the focus of IETF-76 are
> announced. 
> ----------------------------------------------------------------------
> ----- 
> 
> The idea here is to focus the discussion over the weeks preceding
> IETF-76 on these main topics, noting that any new or updates to any
> documents are due 3-4 weeks later.  This will ensure we have
> constructive discussions before the meeting and are actually able to
> determine consensus as to where work should be progressed (e.g.,
> separate BoF, a new WG, an existing WG, individual document, etc.) at
> IETF-76. Note, that the exact disposition for a topic may (per the
> usual process) require follow-up and confirmation by the ADS and/or
> IESG (e.g., for a new WG, Bof, individually sponsored document, etc.)
> or with another WG to ensure agreement with the DISPATCH WG consensus
> for the topic.
> 
> 
> As discussed previously, the intention is not necessarily to preclude
> folks submitting documents on other topics, however, it is very
> unlikely there would be agenda time allocated to documents/topics
> submitted after the deadlines. We can include one or two slides on
> these topics in the DISPATCH WG chair charts so that the authors can
> gather other interested parties to contribute to the work. 
> 
> Regards,
> Mary and Gonzalo
> DISPATCH WG co-chairs 
>

---

From: "Elwell, John" <[email-masked]>
Date: Mon, 31 Aug 2009 07:39:20 +0100

Mary,

Victor and I would like to propose SIP Identity as a topic for IETF#76.
We hope to update
http://tools.ietf.org/id/draft-elwell-dispatch-identity-reqs-00.txt
before the meeting. We don't believe we are in a position yet to propose
a charter.

John

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Mary Barnes
> Sent: 21 August 2009 17:25
> To: [email-masked]
> Cc: [email-masked]
> Subject: [dispatch] IETF-76 DISPATCH WG deadlines
> 
> Hi all, 
> 
> <http://www.ietf.org/meeting/cutoff-dates.html#76>  
> 
> This provides enough time to dispatch topics prior to the 
> meeting as appropriate - e.g., mini-bofs, official bofs, 
> other WGs, new WGs,  mailing lists, etc. Thus, allowing us to 
> have more focused and constructive discussions on a smaller 
> set of topics prior to the WG session. 
> 
> Please note that the dates are much sooner than you might 
> expect as the time between IETF-75 and IETF-76 is 3 weeks 
> less than the time between IETF-74 and IETF-75. The document 
> deadlines are 9 and 10 weeks away from next Monday (August 24th).  
> 
> 
> Sept 7th  - Cutoff date to notify the chairs and DISPATCH WG 
> mailing list of plans to submit a proposal. 
> --------------------------------------------------------------
> ------------------------------------------ 
> 
> This will help folks with similar topics to work together 
> before the meeting. If a preliminary charter proposal is 
> available at this point, please include it.
> 
> 
> A charter proposal must consist of a minimum of a problem 
> statement and at least one milestone/deliverable. This 
> deadline will allow time for consideration of proposals that 
> could potentially be "dispatched" prior to the WG session.
> 
> 
> September 28th - Topics that are to be the focus of IETF-76 
> are announced. 
> --------------------------------------------------------------
> ------------- 
> 
> The idea here is to focus the discussion over the weeks 
> preceding IETF-76 on these main topics, noting that any new 
> or updates to any documents are due 3-4 weeks later.  This 
> will ensure we have constructive discussions before the 
> meeting and are actually able to determine consensus as to 
> where work should be progressed (e.g., separate BoF, a new 
> WG, an existing WG, individual document, etc.) at IETF-76. 
> Note, that the exact disposition for a topic may (per the 
> usual process) require follow-up and confirmation by the ADS 
> and/or IESG (e.g., for a new WG, Bof, individually sponsored 
> document, etc.) or with another WG to ensure agreement with 
> the DISPATCH WG consensus for the topic.
> 
> 
> As discussed previously, the intention is not necessarily to 
> preclude folks submitting documents on other topics, however, 
> it is very unlikely there would be agenda time allocated to 
> documents/topics submitted after the deadlines. We can 
> include one or two slides on these topics in the DISPATCH WG 
> chair charts so that the authors can gather other interested 
> parties to contribute to the work. 
> 
> Regards, 
> Mary and Gonzalo 
> DISPATCH WG co-chairs 
> 
>